/* Button name */
"Abort" = "Stoppen";

/* Menu item */
"About StepMania" = "Über StepMania";

/* Button name */
"Don't show again" = "Zeig dieses nicht wieder";

/* Menu item */
"Enter Full Screen" = "Präsentationsmodus";

/* Menu item */
"Hide StepMania" = "StepMania ausblenden";

/* Menu item */
"Hide Others" = "Andere ausblenden";

/* Button name */
"Ignore" = "Ignorieren";

/* Menu item */
"Minimize" = "Im Dock ablegen";

/* Menu item */
"Quit StepMania" = "StepMania beenden";

/* Button name */
"Retry" = "Erneut versuchen";

/* Menu item */
"Show All" = "Alle einblenden";

/* Menu title */
"Window" = "Fenster";
